[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.16.1
BuildID=20130308100306
SourceRepository=http://hg.mozilla.org/releases/comm-release
SourceStamp=5a170a15cdf6
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=19.0.2
MaxVersion=19.0.2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.16.1&buildid=20130308100306
